{
  "name": "vitepress-decap-cms",
  "version": "1.0.0",
  "description": "An easy editable Vitepress site",
  "scripts": {
    "docs:dev": "vitepress dev",
    "docs:build": "vitepress build",
    "docs:preview": "vitepress preview"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/florian.etourneau/vitepress-decap-cms.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/florian.etourneau/vitepress-decap-cms/issues"
  },
  "homepage": "https://gitlab.com/florian.etourneau/vitepress-decap-cms#readme",
  "devDependencies": {
    "vitepress": "^1.0.0-rc.32"
  },
  "dependencies": {
    "vitepress-plugin-auto-sidebar": "^1.1.0"
  }
}
